@charset "UTF-8";
/* CSS Document */

body{
font-family:Helvetica;
font-weight:lighter;
line-height: 140%;
font-size:14px;
background:F5F5F5;
}

strong {
font-weight: normal;
}

#wrapper
{
position:relative;
width:800px;
text-align:center;
margin-left:auto;
margin-right:auto;
background-color: #FFFFFF;
}

#banner
{
height:40px;
}

.bannertext
{
text-align:left;
color:#00254c;
line-height: 150%;
font-size:18pt;
font-weight: lighter;
}

#footer
{
margin:0px;
padding:3px 0 3px 0px ;
text-align:center;
background:#00254c;
border-top:#00254c solid 1px;
border-bottom:#00254c solid 1px;
}

#footer p
{
display: inline;
font-size:10pt;
font-weight:lighter;
}

#nav
{
margin:0px;
padding:2px 0px 2px 0px ;
text-align:left;
background:#C59353;
border-top:#00254c solid 1px;
border-bottom:#00254c solid 1px;
letter-spacing:0px;
}

#nav ul
{
margin-right:0px;
list-style:none;
display:inline;
}

#nav li
{
list-style:none;
display:inline;
margin:0 75px 10px 0px;
}

#nav a
{
color:#FFFFFF;
border-bottom:0px solid #00254c;
}

#nav a:hover
{
text-decoration:none;
padding:2px 0 2px 0px ;
background: #EEB211;
}

#page
{
font-family:Helvetica;
font-size: 14px;
}


#content
{
margin: 0px 0px 0px 0px;
text-align:justify;
font-size: 14px;
padding:0px 0px 0px 0px;
background:white;
}

#content h1
{
border-bottom:1px solid #00254c;
padding:.5em 0 0 0;
color:#00254c;
font-size:14px;

}

#content h1_nu
{
color:#00254c;
font-size: 20px;
line-height: 140%;
}

#content p
{
	font-family: Helvetica;
	font-size: 14px
}

#content a
{
color:#0000CC;
font-size:14px;
text-decoration:none;
border-bottom:0px solid #0000CC;
}

#content a:hover
{
text-decoration:none;
background: url(images/fauxalpha.png) 
}

#content bt2
{
color:#CCCCFF;
font-size:14px;
text-decoration:none;
border-bottom:0px solid #6666CC;
}

td {
	font-family: Helvetica;
	font-size: 14px
}

a:link {
  color: #000099;
  text-decoration: none
}

a:visited {
  color: #000099;
  text-decoration: none
}

a:hover {
  color: #000000;
  text-decoration: none
}

h1 {
  font-size: 18px;
  font-weight: lighter;
  color: #003399
}



#qs { width: auto;  display:none;  }
#qs form { padding: 0px; margin: 0px; }
#qs form p { padding: 0px; margin: 0px; }


table { border-top: 1px #00254c  solid; width: 100%;padding: 0px 0px 0px 0px;  border-spacing:0px;}
table.tablenav { border-top: 0px #EEB211  solid; background:#EEB211; width: 100%; padding:0px 0px 0px 0px; }
table.tablenav th{ background:#EEB211;font-weight:lighter; padding:0px 0px 0px 0px;}

table2 { border-top: 0px #00254c  solid; width: 100%;padding: 0px 0px 0px 0px;  border-spacing:0px;}
table2.tablenav { border-top: 0px #EEB211  solid; background:#EEB211; width: 100%; padding:0px 0px 0px 0px; }
table2.tablenav th{ background:#EEB211;font-weight:lighter; padding:0px 0px 0px 0px;}

table.inner { border-top: 0px #00254c  solid; width: 100%; }
th, td { border: 0px #00254c  solid; padding: 0em; vertical-align: top; }
td { text-align: left; padding: 10px; vertical-align: top; }
th { padding: 2px 0px 2px 5px; background-color: #DDDDDD; font-weight: normal; }


tr.noshow { display: none;}

tr.bibtex pre {width: 100%;font-size:12px;}

p.infolinks { margin: 0em 0em 0em 0em; padding: 0px; }

select { border-style: none; font-weight: lighter; font-size: 14px; border: 1px #00254c solid; }
.style1 {color: #FF0000}
.style2 {color: #FFFFFF}
tt { font-weight:lighter }

